
Quantification tool - Bug #499

Bug # 402 (Closed): Medicines - What is the "Save" button used for?

Bug # 498 (Closed): Remove the Save button from the Medicines dialog box

Incorrection when creating/editing and saving medicines

03/18/2013 05:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/18/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.50 hour

Description

When creating or editing a medicine and don't pushing the save button in the Medicines dialog box, the information is not recorded if

the user logoff the system.

But meanwhile, if this same medicine is added to a treatment regimen and saved, the information is kept there even when the user

logoff the system.

Resulting in a treatment regimen with a medicine not related in the medicines' list.

History

#1 - 03/20/2013 08:22 AM - Oleksii Kurasov

- Due date set to 03/20/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 03/22/2013 12:28 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and resolved when removed the save button from the dialog box.
